@media screen and (max-width: 1079px) {
  .default { 
    display: none;
   }
  .defaulttablet { 
    display: none;
   }
}
@media screen and (min-width: 1080px) and (max-width: 1439px) {
  .default { 
    display: none;
   }
  .defaultphonejp { 
    display: none;
   }
}
@media screen and (min-width: 1440px) {
  .defaulttablet { 
    display: none;
   }
  .defaultphonejp { 
    display: none;
   }
}
/* screen - default */

.default {
  background-color: var(--blue-green);
  height: 100vh;
  margin: 0px;
  min-height: 900px;
  min-width: 1440px;
  position: relative;
  width: 100%;
}
.default .combined-shape-TpbjFE {
  background-color: transparent;
  height: 92px;
  left: 99px;
  position: absolute;
  top: 0px;
  width: 92px;
}
.default .combined-shape-vBdOYW {
  background-color: transparent;
  height: 89px;
  left: 0px;
  position: absolute;
  top: 2px;
  width: 89px;
}
.default .en-267-u65e5u672c-xzrR4F {
  background-color: transparent;
  font-weight: 200;
  height: 92px;
  left: -2px;
  letter-spacing: -0.60px;
  line-height: 72px;
  position: absolute;
  text-align: right;
  top: 0px;
  width: 189px;
}
.default .hellosimplerbusine-C61RwL {
  background-color: transparent;
  bottom: 31px;
  font-weight: 200;
  height: 40px;
  letter-spacing: 0.00px;
  line-height: 72px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 1190px;
}
.default .sb-logo-1GJxP2 {
  background-color: transparent;
  height: 92px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 191px;
}
.default .span1-gLPY3T {
  letter-spacing: 0.00px;
}
.default .span2-gLPY3T {
  color: rgba(250,221,0,1.0);
  letter-spacing: 0.00px;
}
.default .top-nav-C61RwL {
  background-color: transparent;
  height: 92px;
  position: absolute;
  top: 72px;
  width: 1190px;
}
.default .u65e5u672c-1GJxP2 {
  background-color: transparent;
  height: 92px;
  left: 1000px;
  position: absolute;
  top: 0px;
  width: 190px;
}
.default .we-make-things-easie-C61RwL {
  background-color: transparent;
  color: var(--white);
  font-family: "RoundedMplus1c-Light", Helvetica, Arial, serif;
  font-size: 72px;
  font-weight: 200;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 84px;
  position: absolute;
  text-align: left;
  top: 278px;
  width: 1190px;
}
.roundedmplus1c-normal-white-18px {
  color: var(--white);
  font-family: "RoundedMplus1c-Light", Helvetica, Arial, serif;
  font-size: 18px;
}
:root {
  --blue-green: rgba(9,132,187,1.0);
  --cardinal: rgba(202,34,42,1.0);
  --coconut: rgba(254,255,254,1.0);
  --white: rgba(255,255,255,1.0);
}
/* screen - defaultphonejp */

.defaultphonejp {
  background-color: var(--blue-green);
  height: 100vh;
  margin: 0px;
  min-height: 667px;
  min-width: 375px;
  position: relative;
  width: 100%;
}
.defaultphonejp .combined-shape-bodjq1 {
  background-color: transparent;
  height: 77px;
  left: 83px;
  position: absolute;
  top: 0px;
  width: 77px;
}
.defaultphonejp .combined-shape-hJaU3e {
  background-color: transparent;
  height: 74px;
  left: 0px;
  position: absolute;
  top: 2px;
  width: 74px;
}
.defaultphonejp .hellosimplerbusine-C61RwL {
  background-color: transparent;
  bottom: 31px;
  font-weight: 200;
  height: 40px;
  left: 22px;
  letter-spacing: 0.00px;
  line-height: 72px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 330px;
}
.defaultphonejp .sb-logo-C61RwL {
  background-color: transparent;
  height: 77px;
  left: 22px;
  position: absolute;
  top: 30px;
  width: 160px;
}
.defaultphonejp .we-make-things-easie-C61RwL {
  background-color: transparent;
  color: var(--white);
  font-family: "RoundedMplus1c-Light", Helvetica, Arial, serif;
  font-size: 32px;
  font-weight: 200;
  height: auto;
  left: 22px;
  letter-spacing: 0.00px;
  line-height: 36px;
  position: absolute;
  text-align: left;
  top: 250px;
  width: 330px;
}
.roundedmplus1c-normal-white-18px {
  color: var(--white);
  font-family: "RoundedMplus1c-Light", Helvetica, Arial, serif;
  font-size: 18px;
}
:root {
  --blue-green: rgba(9,132,187,1.0);
  --cardinal: rgba(202,34,42,1.0);
  --coconut: rgba(254,255,254,1.0);
  --white: rgba(255,255,255,1.0);
}
/* screen - defaulttablet */

.defaulttablet {
  background-color: var(--blue-green);
  height: 100vh;
  margin: 0px;
  min-height: 700px;
  min-width: 1080px;
  position: relative;
  width: 100%;
}
.defaulttablet .combined-shape-TpbjFE {
  background-color: transparent;
  height: 92px;
  left: 99px;
  position: absolute;
  top: 0px;
  width: 92px;
}
.defaulttablet .combined-shape-vBdOYW {
  background-color: transparent;
  height: 89px;
  left: 0px;
  position: absolute;
  top: 2px;
  width: 89px;
}
.defaulttablet .en-267-u65e5u672c-xzrR4F {
  background-color: transparent;
  font-weight: 200;
  height: 92px;
  left: -2px;
  letter-spacing: -0.60px;
  line-height: 72px;
  position: absolute;
  text-align: right;
  top: 0px;
  width: 189px;
}
.defaulttablet .hellosimplerbusine-C61RwL {
  background-color: transparent;
  bottom: 31px;
  font-weight: 200;
  height: 40px;
  letter-spacing: 0.00px;
  line-height: 72px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 890px;
}
.defaulttablet .sb-logo-1GJxP2 {
  background-color: transparent;
  height: 92px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 191px;
}
.defaulttablet .span1-gLPY3T {
  letter-spacing: 0.00px;
}
.defaulttablet .span2-gLPY3T {
  color: rgba(250,221,0,1.0);
  letter-spacing: 0.00px;
}
.defaulttablet .top-nav-C61RwL {
  background-color: transparent;
  height: 92px;
  position: absolute;
  top: 72px;
  width: 890px;
}
.defaulttablet .u65e5u672c-1GJxP2 {
  background-color: transparent;
  height: 92px;
  left: 700px;
  position: absolute;
  top: 0px;
  width: 190px;
}
.defaulttablet .we-make-things-easie-C61RwL {
  background-color: transparent;
  color: var(--white);
  font-family: "RoundedMplus1c-Light", Helvetica, Arial, serif;
  font-size: 64px;
  font-weight: 200;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 72px;
  position: absolute;
  text-align: left;
  top: 289px;
  width: 890px;
}
.roundedmplus1c-normal-white-18px {
  color: var(--white);
  font-family: "RoundedMplus1c-Light", Helvetica, Arial, serif;
  font-size: 18px;
}
:root {
  --blue-green: rgba(9,132,187,1.0);
  --cardinal: rgba(202,34,42,1.0);
  --coconut: rgba(254,255,254,1.0);
  --white: rgba(255,255,255,1.0);
}